﻿.footer-content{margin:0 auto}

footer #footer-meta {font-size:14px; margin-bottom:0;}

footer #footer-meta a, footer #footer-copyright a {color:#000;}
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}

.rnav{
 padding: 10px 4px 10px 4px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.l-footer__heel,.l-footer__navigation{position:relative;display:inline-block;width:100%}
.l-footer__heel{position:absolute;right:0;left:0;margin:0 auto;padding:30px 0;background-color:#2a2a2d}
.l-footer__heel .c-social{float:left}
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}


.block .block-content #leftnav-tree {
    margin: 15px;
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}

.text-tab-content { text-align: left; }
.modal-dialog-center,.modal-center .modal-body{display:table-cell}
.modal-body h3{margin-top:-10px}
.modal-body{position:relative;padding:30px}
.video .modal-body{padding:30px 0}
.modal.photo .modal-body{padding:0;margin:0}
#menu-modal .modal-body{padding:0}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}

.recent-post-widget-content {
  font-family: proxima-nova, sans-serif !important;
  font-size: 27px !important;
  line-height: 77% !important;
}
.td-main-content-wrap{padding-bottom:0}
.td-main-content-wrap .tdc_zone{z-index:0}
.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap{padding-top:26px}
.td_category_template_6 .td-main-content-wrap{padding-top:48px}
.td_category_template_8 .td-main-content-wrap{padding-top:48px}
.navul .menu-hd,.navul li span.click{display:none}
.menu-hd .close-btn{color:#fff!important;display:block;height:25px;opacity:1;outline:0;overflow:hidden;font-size:16px;position:relative;text-transform:uppercase;white-space:nowrap;width:100%;line-height:19px}
.navul .menu-hd{display:block;background:#282828;color:#fff;padding:21px 10px;font-size:16px;font-weight:700;border-bottom:solid 2px #ba3348;font-family:'Open Sans',sans-serif}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-webkit-flex:0 0 16.666667%;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-3 {
        width: 25%;
    }

ul#top_nav{
	float:left;
	list-style: none;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	font-size: 16px;
	line-height:19px;
	margin:0px 0px 0px 78px;
	width:200px;
}

ul#top_nav li{
	float:left;
	width:82px;
}

ul#top_nav li a{
	color:#96b51a;
}

ul#top_nav li a:hover{
	color:#7B9415;
}

ul#top_nav li.current_page_item a{
	color: #6d6e71;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:32px!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}


.hoth-dashboard {
	height: 48px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.frontpage__formation__title {
  color: white;
  font-family: 'Fredoka One', cursive;
  font-size: 1.5rem;
}




#content_right{
float: right;
width: 270px;
padding-left: 10px;
padding-right: 5px;
padding-bottom: 10px;
}

		
		.modal-search-button { border-color: #ffffff; }

		.modal-search-button:hover { background-color: #383838; }

		.modal-search-close { background-color: #383838; }

		.modal-search-close:hover { background-color: #383838; }
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}

.text-tab-content { text-align: left; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

  li.dropdown.col-md-4 {
    padding: 2em 0 2em 3em; }
.cookie-notice-container{padding:10px;text-align:center}
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}
.region-help .block{overflow:hidden;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.modal-body{position:relative;padding:15px}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
ul.menus li.a3 a {background-position:-32px 0;}

    .to-top { width: 100% }
